
# AdminProfiles::isDemo 

### Usage

> bool AdminProfiles::isDemo()

### Description

> Check if demo



### Return
> bool 
### See Also

* [checkAuth()](checkauth)
* [create()](create)
* [createSelectOptions()](createselectoptions)
* [delete()](delete)
* [loadUsername()](loadusername)
* [loadUuid()](loaduuid)
* [update()](update)
* [updateMenuAcl()](updatemenuacl)


